Error installing CIAs on FBI - please help!

Discussion in '3DS - Flashcards & Custom Firmwares' started by Voxel, Aug 21, 2015.

  1. Voxel
    OP

    Voxel Clumsy Coder

    Member
    GBAtemp Patron
    Voxel is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,181
    5,841
    Jun 27, 2015
    United Kingdom
    England, UK
    Hello, everyone!

    I need help on installing a CIA to my Pasta EmuNand. It's on a 6.1 2DS using Ninjhax 1.1, but when I try to install a CIA on FBI, it spits back the following error:

    'Install Failed!
    Could not install app.
    Raw error: 0xd8e08025
    Module: AM (0x20)
    Level: Permanent (0x1b)
    Summary: Invalid Argument (0x7)
    Description: Invalid NCCH (0x25)'

    Now, I know it mentions an invalid NCCH, so it could be something to do with ncchinfo.bin, perhaps?
    I dunno what the actual problem is, though. It SHOULD work fine!

    Someone have a solution for this?
     
  2. MRJPGames

    MRJPGames Pretty great guy

    Member
    1,098
    713
    Aug 17, 2013
    Netherlands
    The Netherlands
    Sysnand or emunand? If it's sysnand you'll first need a CFW like Pasta or rxTools, as the cia you're installing probably isn't a "legit" cia meaning it was not ripped from a 3DS that came with that title included out of the box. If your in emuNAND idk why it wouldn't work. Unless you're running an old version of rxTools without sig pached out.
     
  3. Voxel
    OP

    Voxel Clumsy Coder

    Member
    GBAtemp Patron
    Voxel is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,181
    5,841
    Jun 27, 2015
    United Kingdom
    England, UK
    I'm running Pasta CFW on version 6.1.0-12E (Is Pasta CFW classed as EmuNand? - I dunno). Also, I'm trying to install DevMenu which I'm pretty sure is legit.
    FYI: my RxTools is the latest version (3.0)